osl::PtypeOSquareVector::PtypeOSquareLessThan Struct Reference

## Public Member Functions

bool | operator() (const std::pair< PtypeO, Square > &l, const std::pair< PtypeO, Square > &r)

## Detailed Description

Definition at line 62 of file container.cc.

## Member Function Documentation

## operator()()

bool osl::PtypeOSquareVector::PtypeOSquareLessThan::operator() | ( | const std::pair< PtypeO, Square > & | l,
|  | const std::pair< PtypeO, Square > & | r )

inline

Definition at line 64 of file container.cc.

References osl::eval::Ptype_Eval_Table.

The documentation for this struct was generated from the following file:

- container.cc